.text-left { text-align: left;}
.page-select { text-align: center;}
.select-item .irontoppoint-btn-main span { padding-top: 60px;font-size: 13px;line-height: 1.6;}
.select-item .irontoppoint-btn-main h2 { font-size: 20px; margin-bottom: 0.4em;font-weight: bold;}
.select-item .irontoppoint-btn-main i {font-weight: normal; font-size: 11px;}
.pc_only { display:none;}
.tab { display:block;}
@media screen and (min-width: 992px) {
.text-lg-center { text-align: center! important;}
.mb-lg-40 { margin-bottom: 40px! important;}
.pc_only { display:block;}
.tab { display:none;}
.d-lg-flex { display: flex;}
.d-lg-flex > * { flex:1;}
.d-lg-flex > * + * { margin-left: 20px;}
.d-lg-flex .irontoppoint-btn-main { min-height:240px;}
}
@media screen and (max-width: 991px) {
.d-lg-flex .irontoppoint-btn-main { min-height: 200px;}
.container { margin-left:20px; margin-right:20px;}
.d-lg-flex > div + div  { margin-top: 20px;}
}
.irontoppoint-btn-main span { padding: 0 15px;}
.irontoppoint-btn-main.un::before {
    background: linear-gradient(270deg, #BCC6D2 0%, #A6B3C4 100%);
}
.irontoppoint-btn-main.un::after {
    background: linear-gradient(270deg, #A6B3C4 0%, #BCC6D2 100%);
}
.irontoppoint-btn-main.ye::before {
    background: linear-gradient(270deg, #00a7e1 0%, #66bae8 100%);
}
.irontoppoint-btn-main.ye::after {
    background: linear-gradient(270deg, #66bae8 0%, #00a7e1 100%);
}
.irontoppoint-btn-main.disabled {pointer-events: none;}
.irontoppoint-btn-main.disabled::before {
    background: #ccc;
}
.irontoppoint-btn-main.disabled::after {
    background: #ccc;
}

.checkboxItem {
  display: flex;
  align-items: center;
  column-gap: 4px;
  width: fit-content;
  line-height: 1;
  cursor: pointer;
}

.checkboxItem:not(:last-of-type) {
  margin-bottom: 16px;
}

.checkbox {
  appearance: none;
  position: relative;
  width: 18px;
  height: 18px;
  border: 2px solid #0666a8;
  border-radius: 2px;
  cursor: pointer;
margin-right:5px;
}

.checkbox:checked {
  background-color: #0666a8;
}

.checkbox:checked::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 1px;
  width: 10px;
  height: 5px;
  border-bottom: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
  transform: rotate(-45deg);
}
.checkboxItem {color: #0666a8; font-weight:bold; }

.icon-cross {background: linear-gradient(270deg, #1fdace 0%, #00b3a1 100%);}
.icon-pencil {background: linear-gradient(270deg, #00a7e1 0%, #66bae8 100%);}
.icon-question {background: linear-gradient(270deg, #BCC6D2 0%, #A6B3C4 100%);}
.select-item {position: relative; padding-top: 70px;}
.select-item .flow-icon {
position:absolute; top:0; left: 50%;width: 140px; height:140px;border-radius: 50%;
z-index:10;transform: translate(-50%,0);}
.select-item .flow-icon img { width: auto; height:100px; margin-top:20px;}